<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sensational Spider-Man: Self-Improvement</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Sensational-Spider-Man-Self-Improvement-2019-1/digital-comic/781549</Web>
  <Volume>2019</Volume>
  <Summary>In honor of Marvel’s 80th Anniversary, we’ve uncovered a hidden gem! Fan Randy Scheuller submitted an idea of Spider-Man donning a black suit before SECRET WARS, but his story was never printed. So we tasked SPIDER-MAN legends PETER DAVID and RICK LEONARDI with bringing it into the light! Then read a story by two of the creators who told the first printed stories of the black costume, TOM DEFALCO and RON FRENZ!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781549], [RELDATE:2019-08-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
